# Uses of Interface
com.google.protobuf.MapFieldBuilder.Converter

Packages that use MapFieldBuilder.Converter
Package
Description
com.google.protobuf

## Uses of MapFieldBuilder.Converter in com.google.protobuf

Constructors in com.google.protobuf with parameters of type MapFieldBuilder.Converter
Modifier
Constructor
Description
``
`MapFieldBuilder(MapFieldBuilder.Converter<KeyT,MessageOrBuilderT,MessageT> converter)`